@charset "UTF-8";
blockquote,body,button,dd,div,dl,dt,fieldset,form,h1,h2,h3,h4,h5,h6,input,legend,li,ol,p,select,td,textarea,th,ul{margin:0;padding:0}
html{overflow:auto}
body,button,input,select,table,textarea{font-family:"Noto Sans KR","돋움",Dotum,"Apple SD Gothic Neo",sans-serif;font-size:12px;color:#242424}
button,fieldset,img{border:0 none;vertical-align:top}
table{border-collapse:collapse;border-spacing:0;table-layout:fixed}
address,caption{font-style:normal;font-weight:400}
em{font-style:normal}
dl,li,ol,ul{list-style:none}
a{color:#242424;text-decoration:none}
button{overflow:visible;border:0;background:0 0;cursor:pointer;-webkit-box-sizing:content-box;box-sizing:content-box}
button::-moz-focus-inner{padding:0;border:0}
input[type=password],input[type=text]{border:0;background:0 0;vertical-align:top;outline:0}
input[type=checkbox],input[type=radio]{border:none;-webkit-appearance:none;-moz-appearance:none;appearance:none;background:0 0;vertical-align:top}
input[type=text]::-ms-clear{display:none}
input{-webkit-appearance:none;-moz-appearance:none;appearance:none}
hr{display:none}
.blind,legend{overflow:hidden;position:absolute;top:0;left:0;width:1px;height:1px;font-size:1px;line-height:100px;white-space:nowrap}
#skip{height:0}
#skip a{display:block;position:absolute;left:0;top:-100px;width:100%;height:25px;text-align:center}
#skip a:active,#skip a:focus{position:absolute;top:0;z-index:210;padding:10px 0;background:#fa6400;font-weight:700;color:#fff;font-size:20px;text-decoration:none}
img{width:100%;height:auto}
@font-face{font-family:"Noto Sans KR";font-style:normal;font-weight:400;src:url("/theme/return/assets/img/htn/hangame/notice/fonts/noto-sans-kr-v27-korean-regular.eot");src:local(""),url("/theme/return/assets/img/htn/hangame/notice/fonts/noto-sans-kr-v27-korean-regular.eot?#iefix") format("embedded-opentype"),url("/theme/return/assets/img/htn/hangame/notice/fonts/noto-sans-kr-v27-korean-regular.woff2") format("woff2"),url("/theme/return/assets/img/htn/hangame/notice/fonts/noto-sans-kr-v27-korean-regular.woff") format("woff"),url("/theme/return/assets/img/htn/hangame/notice/fonts/noto-sans-kr-v27-korean-regular.svg#NotoSansKR") format("svg")}
@font-face{font-family:"Noto Sans KR";font-style:normal;font-weight:700;src:url("/theme/return/assets/img/htn/hangame/notice/fonts/noto-sans-kr-v27-korean-700.eot");src:local(""),url("/theme/return/assets/img/htn/hangame/notice/fonts/noto-sans-kr-v27-korean-700.eot?#iefix") format("embedded-opentype"),url("/theme/return/assets/img/htn/hangame/notice/fonts/noto-sans-kr-v27-korean-700.woff2") format("woff2"),url("/theme/return/assets/img/htn/hangame/notice/fonts/noto-sans-kr-v27-korean-700.woff") format("woff"),url("/theme/return/assets/img/htn/hangame/notice/fonts/noto-sans-kr-v27-korean-700.svg#NotoSansKR") format("svg")}
.ico_g{display:inline-block;overflow:hidden;font-size:0;line-height:0;text-indent:-9999px;vertical-align:top}
.area_title{width:100%;height:44px;padding:30px 0;text-align:center;border-top:1px solid #ededed;border-bottom:1px solid #ededed}
.area_title .txt_title{font-size:30px;font-weight:700;color:#242424;vertical-align:middle}
.section_notice{width:1080px;margin:0 auto}
.area_util{padding:30px 0 16px;height:86px;-webkit-box-sizing:border-box;box-sizing:border-box}
.category_notice{float:right;padding-top:20px}
.category_notice .txt_category{display:block;font-weight:400;font-size:12px;line-height:16px;color:#656565}
.search_notice{float:right;margin-right:10px}
.item_inp_search{position:relative;width:200px;height:40px;padding:0 30px 0 16px;border:1px solid #9e9e9e;-webkit-box-sizing:border-box;box-sizing:border-box;border-radius:4px}
.item_inp_search.active .lab_search{opacity:0}
.item_inp_search .lab_search{position:absolute;top:11px;left:16px;color:#acacac;font-size:12px;line-height:16px}
.item_inp_search .inp_search{width:100%;height:100%;background-color:transparent;color:#242424;font-size:12px;line-height:16px;border:none;outline:0;-webkit-box-sizing:border-box;box-sizing:border-box}
.item_inp_search .inp_search::-webkit-input-placeholder{font-size:16px}
.item_inp_search .inp_search::-moz-placeholder{font-size:16px}
.item_inp_search .inp_search:-ms-input-placeholder{font-size:16px}
.item_inp_search .inp_search::-ms-input-placeholder{font-size:16px}
.item_inp_search .inp_search::placeholder{font-size:16px}
.item_inp_search .inp_search::-moz-input-placeholder{font-size:16px}
.item_inp_search .inp_search:-moz-input-placeholder{font-size:16px}
.item_inp_search .btn_search{position:absolute;top:9px;right:10px;width:20px;height:20px}
.item_inp_search .btn_search .ico_search{width:20px;height:20px;background:url(/theme/return/assets/img/htn/hangame/renewal_2022/board/img/ico-search@2x.png) no-repeat;background:url(/theme/return/assets/img/htn/hangame/renewal_2022/board/img/ico-search.png) no-repeat 0 0 \0/IE8;background-size:cover}
.dropdown_notice{float:right}
.item_dropdown{position:relative;width:120px}
.item_dropdown.active .btn_dropdown{border-radius:4px 4px 0 0;border-bottom:1px solid #e0e0e0;-webkit-transition:all .2s ease-out;transition:all .2s ease-out}
.item_dropdown.active .cover_lst_dropdown{max-height:500px;-webkit-transition:max-height .5s ease-in .2s;transition:max-height .5s ease-in .2s}
.item_dropdown.active .ico_dropdown{background:url(/theme/return/assets/img/htn/hangame/renewal_2022/board/img/ico-chevron-up@2x.png) no-repeat;background:url(/theme/return/assets/img/htn/hangame/renewal_2022/board/img/ico-chevron-up.png) no-repeat 0 0 \0/IE8;background-size:cover}
.item_dropdown .btn_dropdown{position:relative;width:100%;height:40px;padding:0 30px 0 16px;border:1px solid #9e9e9e;-webkit-box-sizing:border-box;box-sizing:border-box;border-radius:4px;text-align:left;-webkit-transition:all .4s ease-in .2s;transition:all .4s ease-in .2s}
.item_dropdown .ico_dropdown{position:absolute;top:10px;right:10px;width:20px;height:20px;background:url(/theme/return/assets/img/htn/hangame/renewal_2022/board/img/ico-chevron-down@2x.png) no-repeat;background:url(/theme/return/assets/img/htn/hangame/renewal_2022/board/img/ico-chevron-down.png) no-repeat 0 0 \0/IE8;background-size:cover}
.item_dropdown .cover_lst_dropdown{position:absolute;top:40px;left:0;width:100%;max-height:0;overflow:hidden;-webkit-transition:max-height .4s ease-out;transition:max-height .4s ease-out}
.item_dropdown .lst_dropdown{width:100%;padding-bottom:3px;background-color:#fff;border:1px solid #9e9e9e;border-top:0 none;-webkit-box-sizing:border-box;box-sizing:border-box;border-radius:0 0 4px 4px}
.item_dropdown .lst_dropdown .link_dropdown{display:block;padding:8px 15px}
.item_dropdown .lst_dropdown .link_dropdown:hover{background-color:#f5f5f5}
.tbl_notice{width:100%;border-top:1px solid #9e9e9e;border-bottom:1px solid #9e9e9e}
.tbl_notice.result_none{border-bottom:0}
.tbl_notice.result_none tr{display:none}
.tbl_notice.result_none .none_data{display:table-row;text-align:center}
.tbl_notice.result_none .none_data td{padding:270px 0 285px;border:0 none}
.tbl_notice_pop{border-top:0 none}
.tbl_notice_pop.result_none .none_data td{padding:214px 0 191px;border:0 none}
.tbl_notice .none_data{display:none}
.tbl_notice thead th{height:48px;border-bottom:1px solid #9e9e9e;font-weight:700;font-size:14px;line-height:20px}
.tbl_notice tbody td{padding:14px 16px;border-bottom:1px solid #ededed;font-size:14px;line-height:20px;-webkit-box-sizing:border-box;box-sizing:border-box}
.tbl_notice tbody td a{font-size:14px;line-height:20px;font-weight:400}
.tbl_notice tbody tr:last-child td{border-bottom:0}
.tbl_notice tbody .align_center{text-align:center}
.tbl_notice .btn_cover{margin-top:24px}
.tbl_notice .btn_go_list{width:83px;height:36px;font-size:14px;font-weight:700;line-height:20px;border-radius:4px;border:1px solid #9e9e9e}
.tbl_notice .btn_go_list:hover{background-color:#f5f5f5;border-color:#474747}
.tbl_notice .btn_go_list:disabled{background-color:#f5f5f5;border-color:#e0e0e0;color:#e0e0e0}
.tag{margin-right:12px;padding:4px 7px;font-size:12px;line-height:16px;color:#fff;background-color:#ff6f00;border-radius:4px;font-weight:700}
.util_paging{padding:40px 0 50px;font-size:0;text-align:center}
.util_paging_pop{padding:20px 0 18px}
.util_paging a{display:inline-block;width:27px;height:27px;padding:3px 4px 4px;text-align:center;font-size:14px;line-height:19px;-webkit-box-sizing:border-box;box-sizing:border-box}
.util_paging .selected{background-color:#fff;border:1px solid #e0e0e0;color:#ff6f00;font-weight:700}
.util_paging [class^=paging]{display:inline-block;width:20px;height:20px;margin-top:4px;padding:0;vertical-align:top}
.util_paging [class^=paging] .ico_g{width:20px;height:20px}
.util_paging .paging_prev{margin-right:10px}
.util_paging .paging_prev .ico_prev{background:url(/theme/return/assets/img/htn/hangame/renewal_2022/board/img/ico-chevron-left@2x.png) no-repeat;background:url(/theme/return/assets/img/htn/hangame/renewal_2022/board/img/ico-chevron-left.png) no-repeat 0 0 \0/IE8;background-size:cover}
.util_paging .paging_prev.active .ico_prev{background:url(/theme/return/assets/img/htn/hangame/renewal_2022/board/img/ico-chevron-left-active@2x.png) no-repeat;background:url(/theme/return/assets/img/htn/hangame/renewal_2022/board/img/ico-chevron-left-active.png) no-repeat 0 0 \0/IE8;background-size:cover}
.util_paging .paging_next{margin-left:10px}
.util_paging .paging_next .ico_next{background:url(/theme/return/assets/img/htn/hangame/renewal_2022/board/img/ico-chevron-right@2x.png) no-repeat;background:url(/theme/return/assets/img/htn/hangame/renewal_2022/board/img/ico-chevron-right.png) no-repeat 0 0 \0/IE8;background-size:cover}
.util_paging .paging_next.active .ico_next{background:url(/theme/return/assets/img/htn/hangame/renewal_2022/board/img/ico-chevron-right-active@2x.png) no-repeat;background:url(/theme/return/assets/img/htn/hangame/renewal_2022/board/img/ico-chevron-right-active.png) no-repeat 0 0 \0/IE8;background-size:cover}
.area_banner{overflow:hidden;padding-bottom:80px}
.lst_notice_banner{float:left;overflow:hidden;padding:14px 0;border:1px solid #e0e0e0;-webkit-box-sizing:border-box;box-sizing:border-box;border-radius:4px}
.lst_notice_banner li{float:left;width:275px;padding-left:20px;-webkit-box-sizing:border-box;box-sizing:border-box;border-right:1px solid #e0e0e0}
.lst_notice_banner .email_notice_banner{width:238px;border-right:0 none}
.link_notice_banner{overflow:hidden;display:block}
.link_notice_banner .ico_g{float:left;width:60px;height:60px}
.link_notice_banner .info_banner{float:left;padding:9px 0 0 5px}
.link_notice_banner .txt_notice_banner{display:block;font-size:12px;line-height:20px}
.link_notice_banner .emph_notice_banner{display:block;margin-top:2px;font-size:15px;line-height:20px;font-weight:700}
.link_notice_banner .ico_security{background:url(/theme/return/assets/img/htn/hangame/renewal_2022/board/img/ico-security-60@2x.png) no-repeat;background:url(/theme/return/assets/img/htn/hangame/renewal_2022/board/img/ico-security-60.png) no-repeat 0 0 \0/IE8;background-size:cover}
.link_notice_banner .ico_report{background:url(/theme/return/assets/img/htn/hangame/renewal_2022/board/img/ico-report-60@2x.png) no-repeat;background:url(/theme/return/assets/img/htn/hangame/renewal_2022/board/img/ico-report-60.png) no-repeat 0 0 \0/IE8;background-size:cover}
.link_notice_banner .ico_email{background:url(/theme/return/assets/img/htn/hangame/renewal_2022/board/img/ico-email-60@2x.png) no-repeat;background:url(/theme/return/assets/img/htn/hangame/renewal_2022/board/img/ico-email-60.png) no-repeat 0 0 \0/IE8;background-size:cover}
.hangame_banner{float:right;height:90px;border-radius:4px;overflow:hidden}
.hangame_banner a{display:block;width:270px;height:90px}
.area_notice_detail{border-top:1px solid #9e9e9e;border-bottom:1px solid #9e9e9e}
.pouch_detail_info{overflow:hidden;height:56px;padding:18px 16px;-webkit-box-sizing:border-box;box-sizing:border-box;border-bottom:1px solid #ededed}
.pouch_detail_info .tit_notice{float:left;font-size:16px;line-height:20px;font-weight:700}
.pouch_detail_info .group_number{float:right}
.pouch_detail_info .group_number .date,.pouch_detail_info .group_number .hits{font-size:14px;line-height:20px}
.pouch_detail_info .group_number .date{padding-right:20px}
.pouch_detail_info_pop{min-height:48px;height:auto;padding:14px 16px}
.pouch_detail_info_pop .tit_notice{font-size:14px}
.pouch_detail_txtarea .inner_detail_txtarea{padding:40px 16px 50px;font-size:14px;line-height:22px}
.pouch_detail_txtarea_pop{max-height:426px;overflow-y:scroll;overflow-x:hidden;border-bottom:1px solid #9e9e9e}
.pouch_detail_txtarea_pop .inner_detail_txtarea{padding-top:30px;line-height:20px}
.pouch_detail_util [class^=link_detail]{display:block;overflow:hidden;height:48px;padding:15px 16px;-webkit-box-sizing:border-box;box-sizing:border-box;border-top:1px solid #ededed}
.pouch_detail_util .ico_g{width:18px;height:18px}
.pouch_detail_util .ico_prev{margin:1px 0 0 3px;background:url(/theme/return/assets/img/htn/hangame/renewal_2022/board/img/ico-chevron-up@2x.png) no-repeat;background:url(/theme/return/assets/img/htn/hangame/renewal_2022/board/img/ico-chevron-up.png) no-repeat 0 0 \0/IE8;background-size:cover}
.pouch_detail_util .ico_next{margin-left:3px;background:url(/theme/return/assets/img/htn/hangame/renewal_2022/board/img/ico-chevron-down@2x.png) no-repeat;background:url(/theme/return/assets/img/htn/hangame/renewal_2022/board/img/ico-chevron-down.png) no-repeat 0 0 \0/IE8;background-size:cover}
.pouch_detail_util .txt_detail_util{float:left;margin-right:20px;font-size:14px;line-height:18px}
.pouch_detail_util .dsc_detail_util{float:left;font-size:14px;line-height:20px}
.group_btn{text-align:center;font-size:0}
.group_btn.area_notice_btn{padding:40px 0 50px}
.group_btn.align_right{text-align:right}
.group_btn .btn_g{width:160px;height:56px;margin:0 5px;background-color:#ff6f00;border-radius:4px;font-size:16px;line-height:24px;color:#fff;font-weight:700}
.group_btn .btn_g:hover{background-color:#ff7a16}
.group_btn .btn_g:disabled{background-color:#e0e0e0}
.group_btn .btn_line{width:156px;height:56px;margin:0 5px;background-color:#fff;border-radius:4px;font-size:14px;line-height:24px;color:#242424;font-weight:700;border:1px solid #474747;-webkit-box-sizing:border-box;box-sizing:border-box}
.group_btn .btn_line:hover{background-color:#f5f5f5;border-color:#474747}
.group_btn .btn_line:disabled{background-color:#f5f5f5;border-color:#e0e0e0;color:#e0e0e0}
.group_btn .btn_small{width:57px;height:36px;background-color:#ff6f00;border-radius:4px;color:#fff;font-size:14px;line-height:20px;font-weight:700}
.group_btn .btn_small:hover{background-color:#ff7a16}
.group_btn .btn_small:disabled{background-color:#e0e0e0}
.group_btn .btn_small_line{width:128px;height:36px;background-color:#fff;border-radius:4px;font-size:14px;line-height:20px;color:#242424;font-weight:700;border:1px solid #474747;-webkit-box-sizing:border-box;box-sizing:border-box}
.group_btn .btn_small_line:hover{background-color:#f5f5f5;border-color:#474747}
.group_btn .btn_small_line:disabled{background-color:#474747}
.lst_info_present li{overflow:hidden;height:48px;padding:13px 0;-webkit-box-sizing:border-box;box-sizing:border-box;border-bottom:1px solid #ededed}
.lst_info_present .info_title{float:left;width:100px;font-size:14px;line-height:22px;font-weight:700}
.lst_info_present .info_dsc{float:left;font-size:14px;line-height:22px}
.tit_notice_present{font-size:14px;line-height:22px}
.tit_notice_present .ico_notice{width:20px;height:20px;margin:1px 5px 0 0;background:url(/theme/return/assets/img/htn/hangame/renewal_2022/board/img/ico-notice@2x.png) no-repeat;background:url(/theme/return/assets/img/htn/hangame/renewal_2022/board/img/ico-notice.png) no-repeat 0 0 \0/IE8;background-size:cover}
.group_present_title{overflow:hidden;padding:40px 0 10px}
.group_present_title .tit_notice_present{float:left;padding:6px 0 8px}
.group_present_title .group_search{float:right}
.group_present_title .group_search .tit_search{float:left;padding:6px 10px 8px;font-size:14px;line-height:22px}
.group_present_title .group_search .item_inp_search{float:left;width:170px;height:36px}
.group_present_title .group_search .item_inp_search .lab_search{top:9px}
.group_present_title .group_search .item_inp_search .btn_search{top:7px}
.present_items .item_present{height:48px;padding:13px 16px;border-bottom:1px solid #ededed;background-color:#f5f5f5;-webkit-box-sizing:border-box;box-sizing:border-box}
.present_items .item_present:first-child{border-top:1px solid #ededed}
.present_items .tit_item_present{font-size:14px;line-height:22px;font-weight:700;color:#ff6f00}
.lst_present_user{overflow:hidden;padding:0 16px;border-bottom:1px solid #ededed;-webkit-box-sizing:border-box;box-sizing:border-box}
.lst_present_user li{float:left;width:20%;height:48px;padding:13px 0;-webkit-box-sizing:border-box;box-sizing:border-box}
.lst_present_user li:nth-child(5n+1){clear:left}
.lst_present_user_pop li{width:33.33%}
.lst_present_user_pop li:nth-child(5n+1){clear:none}
.lst_present_user_pop li:nth-child(3n+1){clear:left}
.notice_present{padding-top:40px}
.notice_present .detail_notice_present{padding:20px 16px;margin-top:10px;background-color:#f5f5f5;font-size:14px;line-height:22px}
.pop_notice_wrap{width:700px}
.pop_notice_wrap .section_notice{width:100%;padding:0 20px 25px;-webkit-box-sizing:border-box;box-sizing:border-box}
.pop_area_title{height:54px;padding:13px 20px;-webkit-box-sizing:border-box;box-sizing:border-box;background-color:#4a5466}
.pop_area_title .txt_title{font-size:20px;line-height:28px;color:#fff;font-weight:700}
.pop_area_util .item_inp_search{margin:0 auto;height:36px}
.pop_area_util .lab_search{top:9px}
.pop_area_util .btn_search{top:7px}
.pop_area_banner{padding-top:30px}
.lst_pop_notice_banner{overflow:hidden}
.lst_pop_notice_banner li{float:left;width:213px;margin-left:10px}
.lst_pop_notice_banner li:first-child{margin-left:0}
.link_notice_banner_pop{overflow:hidden;display:block;padding:11px 5px 11px 8px;border:1px solid #e0e0e0;-webkit-box-sizing:border-box;box-sizing:border-box;border-radius:4px}
.link_notice_banner_pop .ico_g{float:left;width:40px;height:40px;margin:1px 2px 0 0;background-color:#fffacd}
.link_notice_banner_pop .ico_security{background:url(/theme/return/assets/img/htn/hangame/renewal_2022/board/img/ico-security-40@2x.png) no-repeat;background:url(/theme/return/assets/img/htn/hangame/renewal_2022/board/img/ico-security-40.png) no-repeat 0 0 \0/IE8;background-size:cover}
.link_notice_banner_pop .ico_report{background:url(/theme/return/assets/img/htn/hangame/renewal_2022/board/img/ico-report-40@2x.png) no-repeat;background:url(/theme/return/assets/img/htn/hangame/renewal_2022/board/img/ico-report-40.png) no-repeat 0 0 \0/IE8;background-size:cover}
.link_notice_banner_pop .ico_email{background:url(/theme/return/assets/img/htn/hangame/renewal_2022/board/img/ico-email-40@2x.png) no-repeat;background:url(/theme/return/assets/img/htn/hangame/renewal_2022/board/img/ico-email-40.png) no-repeat 0 0 \0/IE8;background-size:cover}
.link_notice_banner_pop .info_banner{float:left;padding-left:2px}
.link_notice_banner_pop .txt_notice_banner{display:block;font-size:11px;line-height:20px}
.link_notice_banner_pop .emph_notice_banner{display:block;margin-top:2px;font-size:15px;line-height:20px;font-weight:700}
.group_pop_util{padding:20px 0 10px;overflow:hidden}
.pouch_pop_detail_util{float:left;font-size:0}
.pouch_pop_detail_util [class^=link_detail]{display:inline-block;width:82px;height:36px;padding:7px 0;border:1px solid #9e9e9e;color:#9e9e9e;font-size:14px;font-weight:700;line-height:18px;border-radius:4px;-webkit-box-sizing:border-box;box-sizing:border-box;vertical-align:top;text-align:center}
.pouch_pop_detail_util [class^=link_detail] .ico_g{width:20px;height:20px;background-color:#adff2f}
.pouch_pop_detail_util [class^=link_detail] .ico_prev{margin-right:8px;background:url(/theme/return/assets/img/htn/hangame/renewal_2022/board/img/ico-chevron-left@2x.png) no-repeat;background:url(/theme/return/assets/img/htn/hangame/renewal_2022/board/img/ico-chevron-left.png) no-repeat 0 0 \0/IE8;background-size:cover}
.pouch_pop_detail_util [class^=link_detail] .ico_next{margin-left:8px;background:url(/theme/return/assets/img/htn/hangame/renewal_2022/board/img/ico-chevron-right@2x.png) no-repeat;background:url(/theme/return/assets/img/htn/hangame/renewal_2022/board/img/ico-chevron-right.png) no-repeat 0 0 \0/IE8;background-size:cover}
.pouch_pop_detail_util .link_detail_next{margin-left:10px}
.area_pop_notice_btn{float:right}
.area_pop_notice_btn .btn_small_line{margin-right:10px}
.dimmed{position:fixed;display:none;top:0;bottom:0;left:0;right:0;width:100%;height:100%;background:#000;opacity:.5;-moz-opacity:0.5;z-index:100}
.layer_comm{position:fixed;display:none;top:0;right:0;bottom:0;left:0;text-align:center;z-index:101}
.layer_comm:after{display:inline-block;vertical-align:middle;width:0;height:100%;content:""}
.inner_layer{position:relative;display:inline-block;vertical-align:middle;width:428px;padding:24px 32px;min-height:150px;background:#fff;z-index:10;text-align:left;-webkit-box-sizing:border-box;box-sizing:border-box;-webkit-box-shadow:0 11px 15px -7px rgba(0,0,0,.2),0 9px 46px 8px rgba(0,0,0,.12),0 24px 38px 3px rgba(0,0,0,.14);box-shadow:0 11px 15px -7px rgba(0,0,0,.2),0 9px 46px 8px rgba(0,0,0,.12),0 24px 38px 3px rgba(0,0,0,.14)}
.layer_comm .tit_layer{font-size:24px;line-height:32px;font-weight:400}
.layer_comm .body_layer{margin-top:14px}
.layer_comm .dsc_layer{font-size:14px;line-height:22px;color:#474747}
.layer_comm .dsc_layer .tit_dsc{display:block;font-size:14px;font-weight:700;color:#242424;line-height:22px}
.layer_comm .dsc_layer .lst_dsc{margin-top:16px}
.layer_comm .dsc_layer .lst_dsc .item_dsc{position:relative;margin-top:8px;padding-left:8px;font-size:14px;line-height:22px;color:rgba(0,0,0,.72)}
.layer_comm .dsc_layer .lst_dsc .item_dsc:first-child{margin-top:0}
.layer_comm .dsc_layer .lst_dsc .item_dsc:before{position:absolute;top:12px;left:0;width:2px;height:2px;background:rgba(0,0,0,.72);content:''}
.layer_comm .dsc_layer+.box_content{margin-top:20px}
.layer_comm .box_content{padding:15px 20px;background-color:#f5f5f5}
.layer_comm .emph_g{display:block;padding-bottom:4px;font-size:14px;line-height:20px;color:#ff6f00;font-weight:700}
.layer_comm .emph_txt{font-weight:700}
.layer_comm .txt_content{font-size:14px;line-height:20px}
.layer_comm .group_btn{margin-top:24px}
.layer_comm .btn_close{position:absolute;top:16px;right:13px}
.layer_comm .btn_close .ico_close{width:24px;height:24px;background:url(/theme/return/assets/img/htn/hangame/renewal_2022/board/img/ico-close@2x.png) no-repeat;background:url(/theme/return/assets/img/htn/hangame/renewal_2022/board/img/ico-close.png) no-repeat 0 0 \0/IE8;background-size:cover}
.frame_notice_wrap{width:100%;max-width:700px}
.frame_notice_wrap .section_notice{width:100%;-webkit-box-sizing:border-box;box-sizing:border-box}
.pouch_detail_txtarea_frame{max-height:800px;overflow-y:scroll;overflow-x:hidden;border-bottom:1px solid #9e9e9e}
.pouch_detail_txtarea_frame .inner_detail_txtarea{padding-top:30px;line-height:20px}